Page MenuHomePhabricator

Run emptyUserGroup on the beta cluster
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: User-DannyS712. · View Herald TranscriptDec 28 2019, 4:45 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
DannyS712 moved this task from Unsorted to Reports on the User-DannyS712 board.Dec 28 2019, 9:50 AM
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptDec 28 2019, 12:20 PM

Mentioned in SAL (#wikimedia-releng) [2019-12-28T13:13:19Z] <hauskatze> maurelio@deployment-deploy01:~$ foreachwiki maintenance/emptyUserGroup.php petitiondata # T241504

MarcoAurelio triaged this task as Low priority.Dec 29 2019, 7:18 PM

Mentioned in SAL (#wikimedia-releng) [2020-01-02T18:15:50Z] <hauskatze> maurelio@deployment-deploy01:~$ foreachwiki maintenance/emptyUserGroup.php afttest | T241504

Mentioned in SAL (#wikimedia-releng) [2020-01-02T18:16:49Z] <hauskatze> maurelio@deployment-deploy01:~$ foreachwiki maintenance/emptyUserGroup.php afttest-hide | T241504

Mentioned in SAL (#wikimedia-releng) [2020-01-02T18:19:21Z] <hauskatze> maurelio@deployment-deploy01:~$ foreachwiki maintenance/emptyUserGroup.php translate-proofr | T241504

Mentioned in SAL (#wikimedia-releng) [2020-01-02T18:19:21Z] <hauskatze> maurelio@deployment-deploy01:~$ foreachwiki maintenance/emptyUserGroup.php translate-proofr | T241504

Doesn't appear to have worked - https://deployment.wikimedia.beta.wmflabs.org/w/index.php?title=Special:ListUsers&group=translate-proofr

Mentioned in SAL (#wikimedia-releng) [2020-01-02T18:19:21Z] <hauskatze> maurelio@deployment-deploy01:~$ foreachwiki maintenance/emptyUserGroup.php translate-proofr | T241504

Doesn't appear to have worked - https://deployment.wikimedia.beta.wmflabs.org/w/index.php?title=Special:ListUsers&group=translate-proofr

Fixed. I missed the final r from translate-proofr.

EP was undeployed at df084a8218bf so I'll run the script for those permissions as well.

Mentioned in SAL (#wikimedia-releng) [2020-01-26T18:51:33Z] <hauskatze> maurelio@deployment-deploy01:~$ foreachwiki maintenance/emptyUserGroup.php ep[campus,online,coordinator,instructor] | T241504

I think all is done here. Can you please double check (esp. the oauthadmin thing)? Thanks.

I think all is done here. Can you please double check (esp. the oauthadmin thing)? Thanks.

Looks okay

MarcoAurelio closed this task as Resolved.Jan 26 2020, 7:36 PM
MarcoAurelio moved this task from working on to cabinet on the User-MarcoAurelio board.
MarcoAurelio moved this task from To Triage to Backlog on the Beta-Cluster-Infrastructure board.